.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.903320;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390342,0.000000,0.000000,0.390342,0,0);-ms-transform:matrix(0.390342,0.000000,0.000000,0.390342,0,0);-webkit-transform:matrix(0.390342,0.000000,0.000000,0.390342,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.996000px;}
._1{margin-left:-2.880000px;}
._0{margin-left:-1.008000px;}
._3{width:661.104000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:20.000000px;}
.fs5{font-size:20.988000px;}
.fs9{font-size:24.000000px;}
.fs7{font-size:25.652000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:67.561551px;}
.y5{bottom:112.873431px;}
.y4{bottom:144.097698px;}
.y65{bottom:166.615613px;}
.y55{bottom:198.850398px;}
.y52{bottom:220.687712px;}
.y54{bottom:220.715817px;}
.y53{bottom:225.395085px;}
.y51{bottom:242.553130px;}
.y5b{bottom:264.398251px;}
.y5a{bottom:286.263670px;}
.y50{bottom:286.269915px;}
.y59{bottom:308.129088px;}
.y4f{bottom:308.135333px;}
.y62{bottom:316.557985px;}
.y61{bottom:327.487572px;}
.y58{bottom:329.994506px;}
.y4e{bottom:330.000752px;}
.y60{bottom:338.417158px;}
.y2f{bottom:348.718137px;}
.y5f{bottom:349.346745px;}
.y57{bottom:351.859925px;}
.y4d{bottom:351.866170px;}
.y5e{bottom:360.276331px;}
.y2e{bottom:372.144925px;}
.y63{bottom:383.673609px;}
.y56{bottom:395.576709px;}
.y4c{bottom:395.582955px;}
.y49{bottom:417.442128px;}
.y4b{bottom:417.448373px;}
.y4a{bottom:422.127798px;}
.y48{bottom:439.307546px;}
.y47{bottom:461.166719px;}
.y46{bottom:606.057125px;}
.y2d{bottom:617.969593px;}
.y45{bottom:627.922543px;}
.y2c{bottom:639.835012px;}
.y1c{bottom:640.924067px;}
.y44{bottom:649.787961px;}
.y2b{bottom:661.700430px;}
.y1b{bottom:662.789485px;}
.y43{bottom:671.653380px;}
.y1a{bottom:684.654904px;}
.y2a{bottom:705.417215px;}
.y19{bottom:706.520322px;}
.y2{bottom:710.541005px;}
.y42{bottom:715.370164px;}
.y29{bottom:727.282633px;}
.y18{bottom:728.385741px;}
.y1{bottom:733.967793px;}
.y3f{bottom:737.209040px;}
.y41{bottom:737.235583px;}
.y40{bottom:741.915007px;}
.y28{bottom:749.148051px;}
.y17{bottom:750.251159px;}
.y3e{bottom:759.074458px;}
.y27{bottom:771.013470px;}
.y5c{bottom:772.499738px;}
.y5d{bottom:778.218878px;}
.y26{bottom:792.872643px;}
.y16{bottom:793.967944px;}
.y3d{bottom:814.707615px;}
.y15{bottom:815.833362px;}
.y25{bottom:836.555077px;}
.y3c{bottom:836.573033px;}
.y14{bottom:837.698780px;}
.y24{bottom:858.420496px;}
.y3b{bottom:858.438452px;}
.y13{bottom:859.564199px;}
.y23{bottom:880.285914px;}
.y3a{bottom:880.303870px;}
.y37{bottom:902.152113px;}
.y39{bottom:902.169288px;}
.y12{bottom:903.280983px;}
.y38{bottom:906.848713px;}
.y22{bottom:924.002699px;}
.y31{bottom:925.127665px;}
.y11{bottom:925.146402px;}
.y71{bottom:929.279972px;}
.y70{bottom:940.212681px;}
.y21{bottom:945.868117px;}
.y36{bottom:945.868898px;}
.y30{bottom:946.993084px;}
.y10{bottom:947.011820px;}
.y6f{bottom:951.145390px;}
.y72{bottom:955.707712px;}
.y20{bottom:967.733536px;}
.y35{bottom:967.734316px;}
.yd{bottom:968.858502px;}
.yf{bottom:968.877239px;}
.y6e{bottom:969.085525px;}
.ye{bottom:973.556663px;}
.y6d{bottom:982.360289px;}
.y1f{bottom:989.598954px;}
.y34{bottom:989.599735px;}
.yc{bottom:990.723921px;}
.y6c{bottom:995.738103px;}
.y1e{bottom:1011.464373px;}
.y33{bottom:1011.465153px;}
.y64{bottom:1011.924977px;}
.yb{bottom:1012.589339px;}
.y1d{bottom:1033.323545px;}
.y32{bottom:1033.324326px;}
.ya{bottom:1034.454758px;}
.y6b{bottom:1055.587894px;}
.y6a{bottom:1077.453312px;}
.y69{bottom:1099.318731px;}
.y8{bottom:1121.994656px;}
.y68{bottom:1143.035515px;}
.y7{bottom:1153.218923px;}
.y67{bottom:1164.900934px;}
.y66{bottom:1186.766352px;}
.y3{bottom:1221.905129px;}
.y9{bottom:1248.182197px;}
.ha{height:15.240000px;}
.h7{height:15.992856px;}
.h9{height:18.011512px;}
.hc{height:18.288000px;}
.hb{height:25.277344px;}
.h5{height:27.432000px;}
.h8{height:30.480000px;}
.h2{height:30.894531px;}
.h6{height:33.703125px;}
.h3{height:42.672000px;}
.h4{height:54.864000px;}
.h0{height:1341.057139px;}
.h1{height:1341.216398px;}
.w0{width:956.000000px;}
.w1{width:956.338817px;}
.x0{left:0.000000px;}
.x12{left:78.560306px;}
.x1{left:79.666693px;}
.x10{left:182.164355px;}
.x11{left:188.173129px;}
.x3{left:199.646697px;}
.x4{left:206.200545px;}
.xe{left:293.444252px;}
.xf{left:299.998100px;}
.xc{left:347.524158px;}
.xd{left:354.078006px;}
.x6{left:496.810599px;}
.x5{left:497.916985px;}
.x8{left:564.555143px;}
.x9{left:571.108991px;}
.x2{left:709.109385px;}
.xa{left:831.040008px;}
.xb{left:842.419425px;}
.x7{left:868.520995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.412389pt;}
._1{margin-left:-2.459379pt;}
._0{margin-left:-0.860783pt;}
._3{width:564.550545pt;}
.fs8{font-size:17.079024pt;}
.fs5{font-size:17.922727pt;}
.fs9{font-size:20.494828pt;}
.fs7{font-size:21.905556pt;}
.fs3{font-size:30.742243pt;}
.fs6{font-size:34.158047pt;}
.fs0{font-size:37.573852pt;}
.fs4{font-size:40.989657pt;}
.fs1{font-size:47.821266pt;}
.fs2{font-size:61.484485pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:57.694267pt;}
.y5{bottom:96.388400pt;}
.y4{bottom:123.052400pt;}
.y65{bottom:142.281600pt;}
.y55{bottom:169.808533pt;}
.y52{bottom:188.456533pt;}
.y54{bottom:188.480533pt;}
.y53{bottom:192.476400pt;}
.y51{bottom:207.128533pt;}
.y5b{bottom:225.783200pt;}
.y5a{bottom:244.455200pt;}
.y50{bottom:244.460533pt;}
.y59{bottom:263.127200pt;}
.y4f{bottom:263.132533pt;}
.y62{bottom:270.325067pt;}
.y61{bottom:279.658400pt;}
.y58{bottom:281.799200pt;}
.y4e{bottom:281.804533pt;}
.y60{bottom:288.991733pt;}
.y2f{bottom:297.788267pt;}
.y5f{bottom:298.325067pt;}
.y57{bottom:300.471200pt;}
.y4d{bottom:300.476533pt;}
.y5e{bottom:307.658400pt;}
.y2e{bottom:317.793600pt;}
.y63{bottom:327.638533pt;}
.y56{bottom:337.803200pt;}
.y4c{bottom:337.808533pt;}
.y49{bottom:356.475200pt;}
.y4b{bottom:356.480533pt;}
.y4a{bottom:360.476533pt;}
.y48{bottom:375.147200pt;}
.y47{bottom:393.813867pt;}
.y46{bottom:517.543200pt;}
.y2d{bottom:527.715867pt;}
.y45{bottom:536.215200pt;}
.y2c{bottom:546.387867pt;}
.y1c{bottom:547.317867pt;}
.y44{bottom:554.887200pt;}
.y2b{bottom:565.059867pt;}
.y1b{bottom:565.989867pt;}
.y43{bottom:573.559200pt;}
.y1a{bottom:584.661867pt;}
.y2a{bottom:602.391867pt;}
.y19{bottom:603.333867pt;}
.y2{bottom:606.767333pt;}
.y42{bottom:610.891200pt;}
.y29{bottom:621.063867pt;}
.y18{bottom:622.005867pt;}
.y1{bottom:626.772667pt;}
.y3f{bottom:629.540533pt;}
.y41{bottom:629.563200pt;}
.y40{bottom:633.559200pt;}
.y28{bottom:639.735867pt;}
.y17{bottom:640.677867pt;}
.y3e{bottom:648.212533pt;}
.y27{bottom:658.407867pt;}
.y5c{bottom:659.677067pt;}
.y5d{bottom:664.560933pt;}
.y26{bottom:677.074533pt;}
.y16{bottom:678.009867pt;}
.y3d{bottom:695.720533pt;}
.y15{bottom:696.681867pt;}
.y25{bottom:714.377200pt;}
.y3c{bottom:714.392533pt;}
.y14{bottom:715.353867pt;}
.y24{bottom:733.049200pt;}
.y3b{bottom:733.064533pt;}
.y13{bottom:734.025867pt;}
.y23{bottom:751.721200pt;}
.y3a{bottom:751.736533pt;}
.y37{bottom:770.393867pt;}
.y39{bottom:770.408533pt;}
.y12{bottom:771.357867pt;}
.y38{bottom:774.404533pt;}
.y22{bottom:789.053200pt;}
.y31{bottom:790.013867pt;}
.y11{bottom:790.029867pt;}
.y71{bottom:793.559733pt;}
.y70{bottom:802.895733pt;}
.y21{bottom:807.725200pt;}
.y36{bottom:807.725867pt;}
.y30{bottom:808.685867pt;}
.y10{bottom:808.701867pt;}
.y6f{bottom:812.231733pt;}
.y72{bottom:816.127733pt;}
.y20{bottom:826.397200pt;}
.y35{bottom:826.397867pt;}
.yd{bottom:827.357867pt;}
.yf{bottom:827.373867pt;}
.y6e{bottom:827.551733pt;}
.ye{bottom:831.369867pt;}
.y6d{bottom:838.887733pt;}
.y1f{bottom:845.069200pt;}
.y34{bottom:845.069867pt;}
.yc{bottom:846.029867pt;}
.y6c{bottom:850.311733pt;}
.y1e{bottom:863.741200pt;}
.y33{bottom:863.741867pt;}
.y64{bottom:864.134533pt;}
.yb{bottom:864.701867pt;}
.y1d{bottom:882.407867pt;}
.y32{bottom:882.408533pt;}
.ya{bottom:883.373867pt;}
.y6b{bottom:901.420533pt;}
.y6a{bottom:920.092533pt;}
.y69{bottom:938.764533pt;}
.y8{bottom:958.128667pt;}
.y68{bottom:976.096533pt;}
.y7{bottom:984.792667pt;}
.y67{bottom:994.768533pt;}
.y66{bottom:1013.440533pt;}
.y3{bottom:1043.447333pt;}
.y9{bottom:1065.886667pt;}
.ha{height:13.014216pt;}
.h7{height:13.657118pt;}
.h9{height:15.380952pt;}
.hc{height:15.617059pt;}
.hb{height:21.585618pt;}
.h5{height:23.425589pt;}
.h8{height:26.028432pt;}
.h2{height:26.382422pt;}
.h6{height:28.780824pt;}
.h3{height:36.439805pt;}
.h4{height:46.851178pt;}
.h0{height:1145.197333pt;}
.h1{height:1145.333333pt;}
.w0{width:816.377333pt;}
.w1{width:816.666667pt;}
.x0{left:0.000000pt;}
.x12{left:67.086667pt;}
.x1{left:68.031467pt;}
.x10{left:155.559467pt;}
.x11{left:160.690667pt;}
.x3{left:170.488533pt;}
.x4{left:176.085200pt;}
.xe{left:250.587067pt;}
.xf{left:256.183733pt;}
.xc{left:296.768667pt;}
.xd{left:302.365333pt;}
.x6{left:424.252000pt;}
.x5{left:425.196800pt;}
.x8{left:482.102533pt;}
.x9{left:487.699200pt;}
.x2{left:605.544800pt;}
.xa{left:709.667600pt;}
.xb{left:719.385067pt;}
.x7{left:741.674533pt;}
}
